HomeЛюди и блогиRelated VideosMore From: BruhItzZac

Minecraft-GamerSkyYT ANY SERVER IS OUTDATED COMMENT!

0 ratings | 68 views
I NEED HELP TO FIX THIS
Html code for embedding videos on your blog
Text Comments (10)
BruhItzZac (2 years ago)
I got John's Skin XD
BruhItzZac (2 years ago)
Umm spring even if I'm 0.15.0
I CAN'T JOIN I AM ON 0.15.9
SAME
BruhItzZac (2 years ago)
D*
BruhItzZac (2 years ago)
EVEN I WAS 0.15.6 AND ITS OUTDATEF
BruhItzZac (2 years ago)
I'M NOT LYING
BruhItzZac (2 years ago)
SKYNAZ
Skynaz GloryFist (2 years ago)
dude your in 0.15.90 u can't join you have to unintell your mcpe and download 0.15.6 mine it doesn't work cause I have 0.15.9 so I can't join
BruhItzZac (2 years ago)
HELP ME!!!!!

Would you like to comment?

Join YouTube for a free account, or sign in if you are already a member.